19 گرم گرم
شکلاتی
عضله سازی
پودر
آقایان, خانم ها
ندارد
400 گرم
محتوی یک ساشه وی کاله را در 100 میلی لیتر آب سرد یا نوشیدنی دلخواه مخلوط کرده و سپس میل نمایید.
افزایش وزن
کاله پرو
گارانتی 18 ماهه آریا هدف پایدار, گارانتی 36 ماهه پارس ارتباط افزار, گارانتی 36 ماهه پیشگامان فناوری آیهان گستر
تاریخ انقضا بیشتر از شش ماه
تاریخ انقضا بیشتر از شش ماه
سفید
چهار عدد
یک عدد
یک عدد
یک عدد
کلید روشن و خاموش کردن دستگاه کلید روشن و خاموش کردن شبکه بیسیم (Wi-Fi) کلید بازگشت به تنظیمات اولیه یا ریست/WPS
دو عدد
Omni Directional ثابت
Port Forwarding, کیفیت خدمات (QoS), Virtual Server
دارای نشانگر LED برای نمایش وضعیت روشن و خاموش کردن دستگاه (Power) دارای نشانگر LED برای نمایش وضعیت اتصال اینترنت (Internet) دارای نشانگر LED برای نمایش وضعیت شبکه بیسیم(WLAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت پورتهای شبکه (LAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت WPS
IEEE 802.3, 802.3u
ITU-T G.992.5
آداپتور برق 9V DC-0.85A
DDNS
DHCP
IEEE 802.11n, 802.11g, 802.11b
2.4 گیگاهرتز
2.4 تا 2.4835 گیگاهرتز
20dBm>
IPP/ToS, DSCP and 802.1p
802.1P
ATM Forum UNI3.1/4.0 (PPP over ATM (RFC 2364 (PPP over Ethernet (RFC2516 (IPoA (RFC1577/2225 PVC – Up to
Web Based Configuration (HTTP Remote management Telnet management Command Line Interface SSL for TR-069 SNMP v1/2c SNMP over EOC Web Based Firmware Upgrade (CWMP (TR-069 Diagnostic Tools
CE, FCC, RoHS
سازگار با سیستمعاملهای Windows 8, Windows 7, Windows Vista,Windows XP,Windows98SE, Windows NTMac OS X, Linux Windows
بدنسازی
افزایش سوخت و ساز, افزایش وزن, بدنسازی, کاهش درد, افزایش حجم عضلات, جلوگیری از تخریب عضلات
300 گرم
300 گرم
در زمان بارگیری: (هفته اول مصرف) یک اسکوپ (معادل 5 گرم پودر) همراه با وعده های غذایی صبح، ظهر، عصر یک اسکوپ قبل از خواب به مدت 4-5 روز مصرف گردد. پس از بارگیری: یک اسکوپ (معادل 5 گرم پودر) همراه با وعده غذایی یا بلافاصله پس از تمرین با شکم خالی و همراه با شیک پروتئین میل شود. به ازای هر 5 گرم پودر 400 میلی لیتر مایعات توصیه می گردد. بیش از 10 گرم به صورت متوالی مصرف نگردد. مصرف بیش از میزان توصیه شده مجاز نمی باشد. هنگام مصرف کراتین روزانه حداقل 8 لیوان آب میل نمایید. مصرف کربوهیدارت های ساده به همراه کراتین، ممکن است به اثر گذاری آن کمک کند.
روزانه یک سروینگ معادل 3.4گرم همراه با یک لیوان آب یا آبمیوه مصرف گردد
آقایان و خانمها
آقایان, آقایان و خانمها, خانمها, نوجوانان
پودر
پودر
4485764968868427
در صورت مصرف هر گونه دارو یا داشتن سابقه بیماری و تحت درمان بودن، قبل از مصرف با پزشک متخصص خود مشورت نمایید. مصرف این فرآورده برای افراد زیر 18 سال و در حین بارداری ممنوع است. این محصول جهت استفاده برای رژیم های خاص غذایی ورزشکاران و کسانی که تمرین های فیزیکی سنگین انجام می دهند، می باشد. پس از هر بار استفاده درب محصول را محکم ببندید. در صورت حساسیت به گلوتن و تخم مرغ، دانه های سویا، شیر، بادام و فندق از مصرف فرآورده خودداری نمایید.
مصرف این مکمل برای افراد زیر18 سال زنان باردار وحساسیت به لاکتوزو گلوتن توصیه نمی شود
حمایت از توان و قدرت عضلاتی در کنار تمرین با شدت بالا افزایش استقامت تحریک عضلات جدید تقویت قدرت و توان
بدون طعم
مونوهیدرات
قبل تمرین, بعد تمرین, در طول تمرین
آلمان
اطلاع رسانی
یکی از راه های زیر را برای ارتباط انتخاب کنید